* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 700px;
}

main {
  width: 500px;
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}

button {
  width: calc((500px / 3) - 5px);
  padding: 15px;
  border-radius: 8px;
  border: 1px solid black;
  flex-grow: 1;
  font-weight: 900;
}

.red {
  background-color: lightcoral;
}
.blue {
  background-color: lightskyblue;
}
.green {
  background-color: lightgreen;
}
